Source: php-doctrine-persistence
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-doctrine-common,
               php-doctrine-event-manager,
               php-psr-cache,
               php-symfony-cache,
               phpab,
               phpunit
Standards-Version: 4.7.0
Homepage: https://www.doctrine-project.org/projects/persistence.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
Rules-Requires-Root: no

Package: php-doctrine-persistence
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Doctrine Persistence abstractions
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
